body {
	background: #fdfaad;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	margin: 0 5px 10px 5px;
	padding: 0;
	color: #003366;
	font-size: 12px;
	min-width: 986px;
	border-bottom: 5px solid #5EBFE9;
	border-left: 5px solid #5EBFE9;
	border-right: 5px solid #5EBFE9;
}
img {
	border: 0;
	}

h2 {
	color: #993300;
}
a:link {	color: #800000; }
a:visited {	color: #993300; }
a:hover {	color: #800000; background-color: #FFCC66; }
a:active {	color: #800000; }

#allpage {
}

/* Стиль шапки */
#top_area {
	margin: 0;
	padding: 0;
	}
#top_area p {
	margin: 0 5px 5px 8px;
	}
#logo_jpg {
	float: left;
	margin: 0;
	margin-right: 10px;
	padding: 0;
	}
* html #logo_jpg {
	display: inline;
	}

#tel_top {
	float: right;
	margin: -85px 0 0 10px;
	padding: 1px 20px 0 0px;
	font-size: 12px;
	font-weight: bold;
	color: #CC6600;
	text-align: right;
}
* html #tel_top {
	display: inline;
	}

.tel_number_top {
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	}
#name_site {
	font-size: 1em;
	text-align: center;
	margin-right: 21em;
	}
#name_site p {
	text-align: left;
	}
#name_site a {
	text-decoration: none;
	font-size: 30px;
	color: #990000;
	font-weight: bold;
	}

h1 {
	font-size: 26px;
	padding: 8px 0 0px 0;
	margin: 15px 0 20px 0;
	color: #990000;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	}
.name_site_text {
	font-size: 24px;
	}
#top_menu {
	clear: left;
	padding-top: 10px;
	}
	
/*  Основной блок текста   */
#maim_box_container {
	clear: left;
	margin: 0;
	padding: 5px;
	}
#maim_box_container ul {
	list-style-position: inside;
	}
	
.plan_teplohoda {
	border: 0;
	margin: 0;
	padding: 5px;
	text-align: center;
	}
.plan_teplohoda img {
	border: 0;
	margin: 0;
	padding: 0;
	margin-right: -12px;
	margin-left: -20px;
	width: 795px;
	text-align: center;
	}
	
.foto_teplohoda {
	text-align: center;
}
.foto_teplohoda img {
	border: 0;
	margin: 5px;
	padding: 0;
	text-align: center;
	max-width: 775px;
	}
.img_left_include {
	margin: 5px;
	float: left;
	}
.img_left_include img {
	margin: 5px;
	}
* html .img_left_include {
	display: inline;
	}	
.img_right_include {
	margin: 5px;
	float: right;
	}
.img_right_include img{
	margin: 5px;
	}
* html .img_right_include {
	display: inline;
	}
.clar_left_teg {
	clear: left;
	margin: 0;
	padding: 0;
	border: 0;
	}
.clar_right_teg {
	clear: left;
	margin: 0;
	padding: 0;
	border: 0;
	}

/* Боковая колонка с фотогорафиями  */
.side_foto_left {
	float: left;
	width: 350px;
	margin: 5px 15px 5px 0px;
	padding: 0;
	}
.side_foto_left img {
	margin: 5px 0px;
	padding: 0;
	}	
	
* html .side_foto_left {
	display: inline;
	}	

/*  Стандартная таблица TableSt начало */
table.TableSt  {
	border: 1px solid #f2c27d;
	margin: 3px;
	border-spacing: 0;
}
table.TableSt Td {
	background-color: #fcfad2;
	padding: 3px;
	border: 1px solid #f2c27d;
	margin: 0;
}
table.TableSt Th {
	padding: 3px;
	border: 1px solid #f2c27d;
	background: #fde1a5;
	margin: 0;
}
table.TableSt p {
	padding: 0;
	margin: 3px;
}
/*  Стандартная таблица TableSt конец */
#text_last {
	clear: both;
	margin: 0;
	padding: 7px;
}
#text_last h2 {
	color: #993300;
	font-size: 1.4em;
}

#footer {
	background-image: url(images_all/baner2fon.jpg);
	background-position: bottom left;
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	height: 175px;
	display: block;
	clear: both;
	}
#footer_tel {
/*	background: url(images_all/baner2.jpg);	  
	background-position: bottom left;
	background-repeat: no-repeat;*/
	margin: 0;
	padding: 0;
	height: 175px;
	font-weight: bold;
	color: #CC6600;
	font-size: 14px;
	text-align: center;
}
.kategoria_room {
	width: 7em;
	height: 1.4em;
	text-align: center
	}